::-moz-selection {
  background: #000;
  color: #fff;
}
::selection {
  background: #000;
  color: #fff;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
}
body {
  background: #774d29;
  font-family: "Open Sans", Arial, sans-serif;
  padding: 20px 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", Arial, sans-serif;
}

a {
  color: #fff;
  text-decoration: none;
  transition: .25s;
}
a:hover {
  color: #bbb;
}

.col-1 img {
  max-width: 100%;
}

@media (min-width:768px) {
  .col {float: left;}
  .col-1 {width: 55.75%; margin-right: .25%;}
  .col-2 {width: 43.75%; margin-left: .25%;}
}

@media (min-width:960px) {
  .col {float: left;}
  .col-1 {width: 65.75%; margin-right: .25%;}
  .col-2 {width: 33.75%; margin-left: .25%;}
  .internal .col-1,
  .internal .col-2 {width: 49.75%;}
}

/* Content */
#contain {
  width: 100%;
  padding: 0 20px;
}
@media (min-width:1060px) {
  #contain {
      width: 1020px;
      margin: 0 auto;
      padding: 0;
  }
}
#header {
  width: 100%;
  margin-bottom: 20px;
}
  #header img {
    max-width: 100%;
    height: auto;
  }

#upper {
  margin-bottom: .5%;
  margin-left: -20px;
  margin-right: -20px;
}
@media (min-width: 600px) {
  #upper {
    margin-left: 0;
    margin-right: 0;
  }
}
  #upper .picture {
    /*background: url(images/max-kids.jpg) center center no-repeat;
    background-size: contain;*/
    position: relative;
    overflow: hidden;
  }
  #upper .picture img {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  #upper .picture .link-works {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Montserrat", Arial, sans-serif;
    color: #c19c72;
    font-weight: bold;
    background: rgba(0, 0, 0, .75);
    transition: color .25s, background-color .25s;
  }
  @media (min-width: 768px) {
    #upper .picture .link-works {
      font-size: 24px;
    }
  }
  @media (min-width: 960px) {
    #upper .picture .link-works {
      font-size: 30px;
    }
  }
  #upper .picture a span {
    color: #a86634;
    transition: .25s;
  }
  #upper .picture a strong {
    font-family: "Open Sans", sans-serif;
  }
  #upper .picture a:hover {
    color: #fff;
    background: rgba(0, 0, 0, .95);
  }
  #upper .picture a:hover span {
    color: #c19c72;
  }

  @media (min-width:768px) {
    #upper .picture {
      max-height: 350px;
    }
    #upper .picture img {
      max-width: none;
    }
  }

  @media (min-width:1080px) {
    #upper .picture,
    #upper .picture img {
      height: 350px;
    }
  }

.internal #upper {
  position: relative;
  background: #000;
  color: #c19c72;
  width: 100%;
  text-align: center;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 550px) {
  .internal #upper {text-align: left;}
}
@media (min-width: 960px) {
  .internal #upper {text-align: center;}
}
  .internal #upper h1 {
    margin: .25em .5em;
    text-transform: uppercase;
    font-size: 1.5em;
  }
  @media (min-width: 550px) {
    .internal #upper h1 {
      font-size: 1.75em;
    }
  }
  @media (min-width: 660px) {
    .internal #upper h1 {
      font-size: 2em;
    }
  }
  .internal #upper span {
    color: #a86634;
  }
  .internal #upper .back {
    color: #fff;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    display: none;
  }
  .internal #upper .back span {
    color: #fff;
    display: none;
  }
  @media (min-width: 550px) {
    .internal #upper .back {
      display: block;
    }
  }
  @media (min-width: 768px) {
    .internal #upper .back span {
      display: inline-block;
    }
  }

/* Mobile Back to home after header/before content */
  .internal .pre-intro {
    display: block;;
  }
  @media (min-width: 550px) {
    .internal .pre-intro {
      display: none;
    }
  }

  .internal #mid h2.light {
    color: #a97c50;
  }

  .internal #mid h3 {
    color: #ae642f;
  }
  .internal #mid ul {
    list-style-type: square;
  }
  .internal #mid ul li {
    color: #ae642f;
  }
  .internal #mid ul li span {
    color: #000;
  }
  .internal #mid img {
    max-width: 100%;
  }
  .internal #mid .col {
    padding: 20px 0;
  }
  @media (min-width:600px) {
    .internal #mid .col {
      padding: 20px;
    }
  }

hr {
  height: 1px;
  background: rgba(175, 158, 144, .5);
  border: 0;
  margin: 30px 0;
}
hr.mini {
  background: rgba(0, 0, 0, .5);
  width: 100px;
  margin: 15px 0;
}

.quote {
  background: url(../images/max-icon.png) center center no-repeat #000;
  color: #b0621a;
  font-family: "Montserrat", Arial, sans-serif;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .quote {
    margin-top: 0;
  }
}
.quote hr {
  margin: 5px 0;
}
  .quote blockquote {
    padding: 20px;
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    margin: 0;
  }

  @media (min-width:600px) {
    .quote blockquote {
      font-size: 36px;
      display: none;
    }
  }

  @media (min-width:768px) {
    .quote {
      background: url(../images/max-quote.png) center center no-repeat #000;
    }
    .quote br {
      display: none;
    }
    .quote blockquote {
      padding: 0;
      overflow: hidden;
      text-indent: -9999px;
    }
  }

  .quote.holiday {
    /* Holiday Image */
    background-image: url(../images/max-holidays.jpg);
    background-size: contain;
    text-indent: -9999px;
    color: transparent;
    overflow: hidden;
    min-height: 250px;
  }
  .quote.holiday hr {
    display: none;
  }

.info {
  font-size: 17px;
  color: #000;
  padding: 20px 0;
}
  .info h2 {
    font-weight: bold;
    font-size: 20px;
  }
  .info h2 small {
    color: rgba(0,0,0,.5);
  }
  .info h2.light {
    color: #a97c50;
  }
  .info h2.dark {
    color: #b06428;
  }
  .info p small {
    color: rgba(0,0,0,.65);
  }
  .info blockquote {
    margin: 20px 10px;
  }

  @media (min-width: 600px) {
    .info {
      font-size: 16px;
      padding: 20px;
    }
    .info h2.light {
      font-size: 24px;
    }
    .info h2,
    .info p {
      margin: .5em 0;
    }
    .info blockquote {
      margin: 20px;
    }
  }



.events {
  background: rgba(0,0,0,.2);
  margin: -20px;
  margin-top: 0;
  padding: 20px;
}
@media (min-width: 600px) {
  .events {
    padding: 40px;
  }
}
@media (min-width: 768px) {
  .events {
    padding: 20px;
    margin: 0;
  }
}
  .events h2 {
    color: #b06428;
  }
  .events h3 {
    color: #a97c50;
    font-weight: normal;
    font-size: 16px;
    margin-bottom: .25em;
  }
    .events h3 strong {
      color: #000;
      font-size: 120%;
    }
  .events p {
    margin: .25em 0;
  }

  .events a {
    color: rgba(255, 255, 255, .5);
    transition: .25s;
  }
  .events a:hover {
    color: #fff;
  }
  .media {
    list-style: none;
    margin: 0;
    padding: 0;

  }
  .media li {
    padding: 10px 0;
  }
  .media li a:after {
    content: " »";
  }

.video {
  width: 100%;
  height: auto;
}
  .video:first-child {
    margin-bottom: 1.5%;
  }
  .video:last-child {
    margin-top: 1.5%;
  }

.links {
  list-style: none;
  margin: 0;
  padding: 10px 0;
  float: right;

}
  .links li {
    display: inline-block;
    line-height: 36px;
    font-size: 16px;
    height: 39px;
    color: rgba(255, 255, 255, .5);
  }
  .links li a {
    display: block;
    height: 39px;
    color: rgba(255, 255, 255, .5);
  }
  .links li a:hover {
    color: rgba(0, 0, 0, .5);
  }
  .links li.icon a {
    background: url(../images/max-sprite.png) left top no-repeat transparent;
    text-indent: -9999px;
    overflow: hidden;
    width: 40px;
  }
  .links .icon #fbk {background-position: 0 0;}
  .links .icon #twt {background-position: -40px 0;}
  .links .icon #lin {background-position: -80px 0;}
  .links .icon #grm {background-position: -120px 0;}
  .links .icon #pdf {background-position: -160px 0;}

  .links .icon #fbk:hover {background-position: 0 -39px;}
  .links .icon #twt:hover {background-position: -40px -39px;}
  .links .icon #lin:hover {background-position: -80px -39px;}
  .links .icon #grm:hover {background-position: -120px -39px;}
  .links .icon #pdf:hover {background-position: -160px -39px;}

/* General */
.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}
.accessibility-hidden {
  position: absolute;
  left: -9999px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.mobile {
  display: block;
}
.no-mobile {
  display: none;
}
@media (min-width: 600px) {
  .mobile {display: none;}
  .no-mobile {display: block;}
}
